---
group:
  name: 'adobe-fonts'
  description: ''
  projects:
  - name: 'source-code-pro'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'source-han-sans'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'source-han-serif'
    description: ''
    mirrorRelease: false
    topic: ''
  